Knowledge Base

Do you support Apache Solr?

Apache Solr is an open-source search engine that requires Java. However, we do not support Java on our managed environments.

Therefore, to use Apache Solr you must have a semi-managed VPS, Cloud VPS, or semi-managed Flex Dedicated Server. These packages provide you with root access and complete control over the operating environment.

More Information

For more information about Apache Solr, please visit http://lucene.apache.org/solr.